DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #735

Ki€m tra t& trinh chi truong s6 0117/2020/TTr-0690604 - C6 chi dinh thau nhung TC duyét xong hoan
tat.
12/22/2020 09:28 AM - Luc Tran Van

Status: Closed Start date: 12/22/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Dear Luc, .

T trinh 0117/2020/TTr-0690604 & trinh nay chua téi cdp lanh ma da hoan tat, nh Luc xem lai va ho trg gidp.
Tran trong

Chau Nhat Hung (Ong)
Nhan Vién Hanh Chinh
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 190 | F: (+84 028) 62638668

M: (+84) 902882496 | E: hungcn@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 12/22/2020 09:28 AM - Luc Tran Van

- Status changed from New to In Progress

#2 - 12/22/2020 09:59 AM - Luc Tran Van
- File TT Chu Truong 0117 0690604 TC duyet xong hoan tat.xIsx added

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST DOC WHERE REQ_CODE ='0117/2020/TTr-0690604')

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST DOC_DT WHERE REQ_ID =<@REQ_ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID
-@REQ_ID)

#3 - 12/22/2020 01:16 PM - Luc Tran Van
- File TT Chu truong 0106 0690604.xIsx added

Tiép tuc thém 1 TTCT TC duyét xong hoan tat.

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0106/2020/TTr-0690604")

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID
=@REQ_ID)

#4 - 12/22/2020 01:28 PM - Truong Nguyen Vu
- File TTCT 0117.txt added

#5 - 01/11/2021 02:05 PM - Luc Tran Van

- Status changed from In Progress to Closed

Files

TT Chu Truong 0117 0690604 TC duyet xong hoan tat.xlsx
TT Chu truong 0106 0690604 .xIsx
TTCT 0117.xt
